cancel
Showing results for 
Search instead for 
Did you mean: 
aakib76
Level 7

help

Hi,

       i was trying to install McAgee agent 4.6 in linux but when i try to run that packege through terminal it is showing error that "this package need root authentication to install

       i already have all the permission......i need help

0 Kudos
1 Reply
ron.sokol
Level 10

Re: help

I believe this is common to all non-Windows McAfee Agents...you have to literally run install as root or it will fail, period.

0 Kudos